export const ColumnsSaveTransformation = {
  uniqueId: "uniqueId",
  name: "name",
  title: "title",
  description: "description",
  creator: "creator",
  publisher: "publisher",
  dateCreated: "dateCreated",
  license: "license",
  source: "source",
  language: "language",
  audience: "audience",
  size: "size",
  duration: "duration",
  subtitles: "subtitles",
  collection: "collection",
  tag11: "tag11",
  tag12: "tag12",
  tag13: "tag13",
  collection2: "collection2",
  tag21: "tag21",
  tag22: "tag22",
  tag23: "tag23",
  geography1: "geography1",
  geography2: "geography2",
  temporality1: "temporality1",
  temporality2: "temporality2",
  ignore: "ignore",
  iso: "iso",
};
